I am packaging DragonNaturallyspeaking but i m not able to complete the package

First issues is that I m that while installing the package it gives error that Can't register two file (.TLB)
Once i ignore them it is installing the application but launching the app giving me errro
"Error_Already_Exists"

Please help me to get out of the issue.
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
Version 7 is a nightmare to package, I would (if possible) ditch version 7 and buy either the upgrade to version 8 or a full version 8. It now supports enterprise deployments and is already in MSI format.
Answered 01/13/2005 by: cdupuis
Third Degree Green Belt

Please log in to comment
0
I am in the same position as you but unfortuantly i cannot purcahse version 8. Has anyone got any ideas at all on this issue? I am really up against it here.

Much appreciated for all your help
Answered 12/22/2005 by: thenjd
Yellow Belt

Please log in to comment
0
Eureka! Solved it... Try installing then upgrading to sp2 for version 7.0 to upgrade it to 7.3 This snapshot worked for me no errors at all!!
Answered 12/23/2005 by: thenjd
Yellow Belt

Please log in to comment
0
Good to see that....
but i m having issue thought....with ver9
directly make use of its msi for deployment....
but still, if deployed to a restricted user, additional permission or something required.
Any idea?
Answered 11/14/2006 by: dinozilla
Orange Senior Belt

Please log in to comment
Answer this question or Comment on this question for clarity